unbind ^b
set -g prefix 'C-a'

bind r source-file ~/.tmux.conf \; display-message "Config reloaded"

bind c new-window -c "#{pane_current_path}"
bind % split-window -h -c "#{pane_current_path}"
bind '"' split-window -c "#{pane_current_path}"

bind -r h select-pane -L       # 切换到左边的 Pane
bind -r j select-pane -D       # 切换到下边的 Pane
bind -r k select-pane -U       # 切换到上边的 Pane
bind -r l select-pane -R       # 切换到右边的 Pane
bind L resize-pane -L 10    # 向左扩展
bind R resize-pane -R 10    # 向右扩展
bind K resize-pane -U 5     # 向上扩展
bind J resize-pane -D 5     # 向下扩展

set -g mouse on

set -wg allow-rename off
set -wg automatic-rename off

#bind Escape copy-mode
#bind-key -Tcopy-mode-vi 'v' send -X begin-selection
#bind-key -Tcopy-mode-vi 'y' send -X copy-selection
#unbind p
#bind p pasteb

setw -g mode-keys vi      # Vi风格选择文本
